> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/fr/knowledge-base/how-to-articles/restore-a-user-vault.md).

# Restaurer un coffre utilisateur

Restaurez un coffre utilisateur Devolutions Cloud supprimé en tant que coffre partagé pour récupérer des données après le départ d'un employé de l'organisation.

Vous pouvez accéder au coffre utilisateur d'un utilisateur Devolutions Cloud qui a quitté votre organisation sans avoir besoin de vous connecter avec son compte, et le restaurer en tant que coffre partagé.

1. Dans Devolutions Cloud, allez dans ***Administration*** – ***Utilisateurs***.
2. Trouvez et ***supprimez*** l'utilisateur en cliquant sur la corbeille à côté de son coffre.
3. Cliquez sur ***Administration*** – ***Coffres***.
4. Dans les menus déroulants de filtrage :
   * Dans ***Type***, sélectionnez ***Coffre utilisateur***.
   * Dans ***Statut***, sélectionnez ***Supprimé***.
5. Cliquez sur le bouton ***Restaurer en tant que coffre partagé***.

Vous pouvez maintenant voir le coffre restauré dans le sélecteur de coffres de Devolutions Cloud.

#### Voir aussi

* [Devolutions Academy – Offboarding a user and restoring their vault in Devolutions Cloud](https://academy.devolutions.net/student/page/3095141-offboarding-a-user-and-restoring-their-vault-in-devolutions-hub?curriculum_activity_id=4772716\&path_id=2628397\&sid=fd2328eb-e3c2-4461-8763-61acb453dc04\&sid_i=2)
* [Devolutions Academy – Offboarding users & restoring user vaults in Devolutions Server](https://academy.devolutions.net/student/page/3095233-offboarding-users-restoring-user-vaults-in-devolutions-server?sid=18e77339-7599-41b6-bbf8-cbdbf99b6a94\&sid_i=1)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/fr/knowledge-base/how-to-articles/restore-a-user-vault.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
